[Configuration]
dirbrackets=0
SpaceMovesDown=1
InstallDir=D:\dan\totalcmd
firstmnu=3326
FirstTime=0
test=119
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
ShowParentDirInRoot=1
IconOverlays=0
Showicons=2
ShowEXEandLNKicons=2
SortDirsByName=1
Tips=3
IconsOnNet=1
FileTipWindows=0
Win32TipWindows=0
ShowCentury=1
Aligned extension=1
SizeStyle=2
SizeFooter=2
PanelsVertical=0
Viewer=C:\totalcmd\IrfanView\i_view32.exe
Editor=notepad.exe
Viewertype=1
ThumbsLocation=%$LOCAL_APPDATA%\GHISLER
ThumbsCopyDel=1
ThumbsCustomFieldsEnabled=1
ThumbOptions=15
ThumbExplTypes=*.* | *.htm *.html
ThumbPlgTypes=*.*
ThumbIrfXnTypes=*.*
ThumbTxtTypes=*.txt *.ini
SoundDelay=-10
FirstTimeZIP=0
DirTabOptions=953
DirTabLimit=32
onlyonce=0
TrayIcon=0
UseRightButton=0
Savepath=1
Savepanels=1
MarkDirectories=1
AltSearch=1
SaveCommands=1
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=6
ExplorerForCopy=0
Win95Delete=0
UseTrash=1
FirstTimeUnpack=0
UnicodeListWarn=0
CompareCaseSensitive=0
CompareVertical=0
SyncFlags=0
SyncButtons=52
[Layout]
ButtonBar=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=1
DirectoryTabs=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
[Colors]
InverseCursor=1
InverseSelection=0
BackColor=-1
ForeColor=-1
MarkColor=-1
CursorColor=-1
CursorText=-1
[Tabstops]
0=249
1=278
3=338
4=189
6=736
5=93
AdjustWidth=1
[1024x768 (8x16)]
Tabstops=176,205,265,116,590,93
maximized=1
x=112
y=84
dx=800
dy=600
Divider=500
DividerQuickView=270
DividerComments=500
SearchX=251
SearchY=266
SearchDX=551
SearchDY=462
SearchMax=1
[left]
path=D:\Filme\dragoste\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=1
[right]
path=F:\A FILME NOI\Revolver\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=1
negative Sortorder=0
[Selection]
0=*.jpg
1=*
2=*.mp3
3=*.*
4=*.mid
5=*.lnk
[Lister]
ShrinkBitmap=1
textwidth=81
binwidth=75
SearchGoBack=3
BmpStartup=1
Multimedia=0
RTF=1
IView=1
IViewPath=C:\totalcmd\IrfanView\i_view32.exe
HTMLasText=1
LinkBraces=1
[Confirmation]
deleteDirs=1
OverwriteFiles=1
OverwriteReadonly=0
OverwriteHidSys=1
MouseActions=1
[Shortcuts]
F2=cm_RenameOnly
[Packer]
ZIPlikeDirectory=1
InternalUnarj=1
ARJlongnames=0
InternalUnlzh=1
InternalUnrar=1
InternalUnace=1
LinuxCompatible=1
ARJ=arj.exe
LHA=lha.exe
RAR=rar.exe
UC2=uc.exe
ACE=ace32.exe
InternalZip=1
InternalUnzip=1
zipnt=0
ZIP=pkzip.exe
UnZIP=pkunzip.exe
InternalZipRate=6
Zip83Name=0
ZipSetDateToNewest=0
nodelete=0
OpenPartial=0
[SearchName]
0=wincmd.ini
1=winnt.sif
2=poze hotel
3=*insider*.*
4=prostioare
5=*proof*.*
6=*.jpg
7=*Hardly*.*
8=*money*.*
9=*div*.exe
10=*div*.*
11=*div*fix*.*
12=*divfix*.*
13=vorbe goale
14=*UNDERWORLD*.*
15=ipx
16=*.iso
17=memtest
18=radmin
19=*andresan*.*
[SearchIn]
0=c:\;d:\;e:\;f:\;g:\;h:\
1=D:\Filme\dragoste
2=E:\iso\xp autorun\xp autorun.nrg
3=c:\;d:\;e:\;f:\
4=F:\
5=c:\;d:\;e:\;f:\;j:\
6=F:\documente roxana
7=c:\;d:\;g:\;i:\;j:\
8=c:\;d:\;f:\;g:\;i:\
9=D:\
10=C:\WINDOWS
11=c:\;d:\;g:\;i:\
12=I:\
13=C:\kitt
14=c:\;d:\;e:\;f:\;g:\;i:\
15=D:\Filme
16=I:\music
17=c:\;d:\;e:\;f:\;g:\;h:\;i:\;k:\
18=D:\led
19=C:\
[1280x1024 (8x16)]
Tabstops=249,278,338,189,736,93
SearchX=-4
SearchY=-4
SearchDX=1288
SearchDY=718
SearchMax=1
CompareX=22
CompareY=29
CompareDX=960
CompareDY=697
CompareMax=0
CompareDivider=500
SyncX=318
SyncY=49
SyncDX=616
SyncDY=477
SyncMax=0
SyncTabs=92,132,227,250,342,382
maximized=1
x=240
y=212
dx=800
dy=600
Divider=500
DividerQuickView=500
DividerComments=500
[1600x1200 (8x16)]
SearchX=524
SearchY=387
SearchDX=551
SearchDY=894
SearchMax=1
[Command line history]
0=``
1=COPY
2=\
3=q
4=tt
5=m
6=av
[Extensions]
=C:\totalcmd\IrfanView\i_view32.exe ^.
[Buttonbar]
Buttonheight=29
FlatIcons=1
SmallIcons=0
[PackerPlugins]
iso=192,C:\totalcmd\iso\iso.wcx
nrg=192,C:\totalcmd\iso\iso.wcx
